<?php
define('DB_HOST', '103.98.77.10');

define('DB_USER', 'airahatc_admin');
define('DB_PASS', 'Q~1~%FHO@xDFw0=U');
define('DB_NAME', 'airahatc_respos');
$db = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME);

?>